%button{
  background: $colorBtn;
  height: 44px;
  color: $colorBtnText;
  font-weight: bold;
  align-items: center;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  line-height: 22px;
  font-size: rem(16, 16);
}
.btn-call-me {
  @extend %button;
  width: 223px;
}
.btn-calculate {
  @extend %button;
  width: 100%;
  margin-top: 98px;
  margin-bottom: 43px;
}
.btn-order{
  @extend %button;
}
.btn-answer{
  @extend %button;
  width: 578px;
  margin-top: 35px;
}
.btn-wait-call{
  @extend %button;
  width: 200px;
  background: $green;
  color: $colorBtnText;
}